diff --git a/spring-boot-samples/spring-boot-sample-web-static/src/test/java/sample/web/staticcontent/SampleWebStaticApplicationTests.java b/spring-boot-samples/spring-boot-sample-web-static/src/test/java/sample/web/staticcontent/SampleWebStaticApplicationTests.java
index 07d7249ed2c..3e6ad7fb552 100644
--- a/spring-boot-samples/spring-boot-sample-web-static/src/test/java/sample/web/staticcontent/SampleWebStaticApplicationTests.java
+++ b/spring-boot-samples/spring-boot-sample-web-static/src/test/java/sample/web/staticcontent/SampleWebStaticApplicationTests.java
@@ -62,7 +62,7 @@ public void testCss() throws Exception {
 		assertThat(entity.getStatusCode()).isEqualTo(HttpStatus.OK);
 		assertThat(entity.getBody()).contains("body");
 		assertThat(entity.getHeaders().getContentType())
-				.isEqualTo(MediaType.valueOf("text/css;charset=UTF-8"));
+				.isEqualTo(MediaType.valueOf("text/css"));
 	}
 
 }
